<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Rizor</title>

    <link rel="stylesheet" href="build/css/style.css">
    <link rel="stylesheet" href="build/css/mediarequest-smalldesktop.css">
    <link rel="stylesheet" href="build/css/mediarequest-mobile.css">
</head>

<body>
    <header>
        <div class="section-rizor-hovertrax-header-logotype-img">
            <img src="build/img/лого копия 2@1X.png" alt="Rizor">
        </div>

        <div class="section-rizor-hovertrax-header-navbar">
            <div class="section-rizor-hovertrax-header-navbar-link">
                <a href="#section-advantages">ПРЕИМУЩЕСТВА
                    <div class="advantages">
                        <img src="build/img/Фигура 12@1X.png" alt="">
                    </div>
                </a>

            </div>

            <div class="section-rizor-hovertrax-header-navbar-link">
                <a href="#section-modes" id="description">ХАРАКТЕРИСТИКИ
                    <div class="description">
                        <img src="build/img/Фигура 12@1X.png" alt="">
                    </div>
                </a>
            </div>

            <div class="section-rizor-hovertrax-header-navbar-link">
                <a href="#section-for-whom" id="for-whom">ДЛЯ КОГО
                    <div class="for-whom">
                        <img src="build/img/Фигура 12@1X.png" alt="">
                    </div>
                </a>
            </div>
        </div>

        <i class="fas fa-bars" id="menu-icon-open"></i>
        <i class="fas fa-bars" id="menu-icon-close"></i>

        <div class="dropdown-menu">
            <div class="dropdown-menu-navbar-link">
                <a href="#section-advantages">ПРЕИМУЩЕСТВА
                    <div class="advantages">
                        <img src="build/img/Фигура 12@1X.png" alt="">
                    </div>
                </a>

            </div>

            <div class="dropdown-menu-navbar-link" id="dropdown-menu-navbar-link-description">
                <a href="#section-modes">ХАРАКТЕРИСТИКИ
                    <div class="description">
                        <img src="build/img/Фигура 12@1X.png" alt="">
                    </div>
                </a>
            </div>

            <div class="dropdown-menu-navbar-link" id="dropdown-menu-navbar-link-for-whom">
                <a href="#section-for-whom">ДЛЯ КОГО
                    <div class="for-whom">
                        <img src="build/img/Фигура 12@1X.png" alt="">
                    </div>
                </a>
            </div>
        </div>
    </header>

    <section class="section-rizor-hovertrax">
        <div class="section-rizor-hovertrax-background-saw-img">
            <img src="build/img/Слой 23@1X.png" alt="rizor-saw">
        </div>

        <div class="section-rizor-hovertrax-background-geroskuter-img">
            <img src="build/img/Слой 22 копия@1X.png" alt="rizor-geroskuter">
        </div>

        <div class="section-rizor-hovertrax-over-card-description-4-0">
            <div class="rizor-hovertrax-version">
                RIZOR<br> HOVERTRAX<br> 4.0
            </div>

            <div class="rizor-hovertrax-description">
                МАНЕВРЕННОСТЬ, ЛЕГКОСТЬ,<br> <span id="environmental">ЭКОЛОГИЧНОСТЬ</span>
            </div>

            <div class="down-pointer">
                <img src="build/img/стрелка@1X.png" alt="rizor-down-pointer">
            </div>
        </div>

        <div class="section-rizor-hovertrax-pointer">
            <div class="section-rizor-hovertrax-pointer-vertical"><img src="build/img/Фигура 9@1X.png" alt=""></div>
            <div class="section-rizor-hovertrax-pointer-horizontal"><img src="build/img/Фигура 11@1X.png" alt=""></div>
        </div>

        <div class="section-rizor-hovertrax-over-icon-play">
            <div class="section-rizor-hovertrax-over-icon-play-txt">
                СМОТРЕТЬ<br> ВИДЕО
            </div>

            <div class="section-rizor-hovertrax-over-icon-play-icon">
                <img src="build/img/Фигура 8 копия@1X.png" alt="rzor-icon-play">
            </div>
        </div>
    </section>

    <section class="section-advantages" id="section-advantages">
        <div class="section-advantages-video-geroskuter">
            <img src="build/img/Слой4копия8@1X.png" alt="">
            <div class="section-advantages-video-geroskuter-play-btn">
                <img src="build/img/Фигура 8 копия@1X.png" alt="rzor-icon-play">
            </div>
        </div>

        <div class="section-advantages-design-color">
            <div class="section-advantages-design-color-designlist">
                <h3 class="section-advantages-design-color-designlist-design-advantages">ПРЕИМУЩЕСТВА</h3>
                <h1 class="section-advantages-design-color-designlist-design-paragraph">ДИЗАЙН</h1>

                <div class="section-advantages-design-color-description-design-block">
                    <span class="section-advantages-design-color-designlist-design-list">Внешний вид скутера дышит<br> идеями футуризма:</span>

                    <div class="section-advantages-design-color-description-design-block-punktir-list" id="first-pnktr">
                        <img src="build/img/Слой 29 копия 2@1X.png" alt="punktir">
                        <p>плавные линии</p>
                    </div>

                    <div class="section-advantages-design-color-description-design-block-punktir-list" id="second-pnktr">
                        <img src="build/img/Слой 29 копия 2@1X.png" alt="punktir">
                        <p>подсветка светодиодными<br> индикаторами</p>
                    </div>

                    <div class="section-advantages-design-color-description-design-block-punktir-list" id="third-pnktr">
                        <img src="build/img/Слой 29 копия 2@1X.png" alt="punktir">
                        <p>рельефные бамперы,<br> оснащенные защитными<br> панелями</p>
                    </div>
                </div>
            </div>

            <div class="section-advantages-design-color-colorlist">
                <div class="section-advantages-design-color-colorlist-pointer">
                    <div class="section-advantages-design-color-colorlist-pointer-horizontal"><img src="build/img/Фигура 11@1X.png" alt=""></div>
                    <div class="section-advantages-design-color-colorlist-pointer-vertical"><img src="build/img/Фигура 9@1X.png" alt=""></div>
                </div>

                <h1 class="section-advantages-design-color-colorlist-design">ЦВЕТ</h1>
                <div class="section-advantages-design-color-designlist-design-list">Модель представлена сразу<br> в нескольких цветах.</div>

                <div class="section-advantages-design-color-colorlist-choose-color">
                    <div class="section-advantages-design-color-colorlist-choose-color-chs" id="yellow" data-target="point-to-yellow">
                        <div class="section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical"><img src="build/img/Фигура 9@1X.png" alt=""></div>
                    </div>

                    <div class="section-advantages-design-color-colorlist-choose-color-chs" id="blue" data-target="point-to-blue"></div>
                    <div class="section-advantages-design-color-colorlist-choose-color-chs" id="red" data-target="point-to-red"></div>
                    <div class="section-advantages-design-color-colorlist-choose-color-chs" id="gray" data-target="point-to-gray"></div>
                    <div class="section-advantages-design-color-colorlist-choose-color-chs" id="black" data-target="point-to-black"></div>
                </div>

                <div class="section-advantages-design-color-colorlist-color-of-geroskuter">
                    <div class="section-advantages-design-color-colorlist-color-of-geroskuter-img point-to-yellow"><img src="build/img/СлойYellow26@1X.png" alt="rizor-choose-skuter-color"></div>
                    <div class="section-advantages-design-color-colorlist-color-of-geroskuter-img point-to-blue"><img src="build/img/СлойBlue26@1X.png" alt="rizor-choose-skuter-color"></div>
                    <div class="section-advantages-design-color-colorlist-color-of-geroskuter-img point-to-red"><img src="build/img/СлойRed26@1X.png" alt="rizor-choose-skuter-color"></div>
                    <div class="section-advantages-design-color-colorlist-color-of-geroskuter-img point-to-gray"><img src="build/img/СлойGray26@1X.png" alt="rizor-choose-skuter-color"></div>
                    <div class="section-advantages-design-color-colorlist-color-of-geroskuter-img point-to-black"><img src="build/img/Слой 26@1X.png" alt="rizor-choose-skuter-color"></div>
                </div>
            </div>

            <div class="section-advantages-design-color-4-0-rizor">
                <img src="build/img/Screenshot_40.png" alt="4.0 rizor">
            </div>

            <div class="section-advantages-vertical-line">
                <img src="build/img/Screenshot_23.png" alt="">
            </div>
        </div>
    </section>

    <section class="section-modes" id="section-modes">
        <div class="section-modes-background-saw-img">
            <img src="build/img/Слой 23@1X.png" alt="rizor-saw">
        </div>



        <div class="section-modes-modeslist">
            <div class="section-modes-mode-list-description">
                <h1 class="section-modes-modeslist-paragraph">РЕЖИМЫ</h1>
                <div class="section-modes-modeslist">Помимо «умной» подсветки, <strong>Hovertrax 4.0</strong><br> снабжён двумя скоростными режимами. </div>

                <div class="section-modes-mode-list-description-punktir-list" id="first-p">
                    <img src="build/img/Слой 29 копия 2@1X.png" alt="punktir">
                    <p>Один для продвинутых пользователей</p>
                </div>

                <div class="section-modes-mode-list-description-punktir-list" id="second-p">
                    <img src="build/img/Слой 29 копия 2@1X.png" alt="punktir">
                    <p>Второй для новичков</p>
                </div>

                <div class="section-modes-modeslist-speed-mode">
                    <div class="section-modes-modeslist-speed-mode-value">
                        <div class="section-modes-modeslist-speed-mode-value-13">
                            13<span>КМ/Ч</span>
                        </div>

                        <span class="section-modes-modeslist-speed-mode-value-2">2</span>
                    </div>

                    <div class="section-modes-modeslist-speed-mode-description">
                        <span class="section-modes-modeslist-speed-mode-describtion-max-speed">Максимальная<br> скорость</span>
                        <span class="section-modes-modeslist-speed-mode-describtion-maсh-speed-modes">Скоростных<br>  режима</span>
                    </div>
                </div>
            </div>

            <div class="section-modes-modeslist-pointer">
                <div class="section-modes-modeslist-pointer-horizontal"><img src="build/img/Фигура 11@1X.png" alt=""></div>
                <div class="section-modes-modeslist-pointer-vertical"><img src="build/img/Фигура 9@1X.png" alt=""></div>
            </div>

            <div class="section-modes-background-geroskuter-img">
                <img src="build/img/Слой 4 копия 8@1X (1).png" alt="rizor-geroskuter">
            </div>

            <div class="section-modes-over-icon-play">
                <div class="section-modes-over-icon-play-txt">
                    СМОТРЕТЬ<br> ВИДЕО
                </div>

                <div class="section-modes-over-icon-play-icon">
                    <img src="build/img/Фигура 8 копия@1X.png" alt="rzor-icon-play">
                </div>
            </div>
        </div>
    </section>

    <section class="section-for-whom">
        <div class="for-whom-info-list">
            <h1 class="for-whom-info-list-paragraph">ДЛЯ КОГО</h1>

            <p class="for-whom-info-list-description-first-paragraph">При максимально выдерживаемой<br> нагрузке в 100 кг отлично подойдёт,<br> как для подрастающего поколения,<br> так и для более взрослых «наездников».</p>
            <p class="for-whom-info-list-description-second-paragraph">Это единственный гироскутер со<br> специальным детским режимом<br> езды</p>

            <button class="for-whom-info-list-btn-for-go-to-catalog">ПЕРЕЙТИ В КАТАЛОГ</button>
        </div>

        <div class="section-for-whom-teenagers-img" id="section-for-whom">
            <img src="build/img/Слой 4 копия 13@1X.png" alt="rizor-for-who">
        </div>
    </section>

    <footer>
        <span class="footer-all-rights-reserved-2017">© All rights reserved, 2017</span>
    </footer>

    <script src="build/js/jquery.min.js"></script>
    <script src="build//js/basic-interface.js"></script>
    <script src="build//js/animation-file.js"></script>
    <script src="https://kit.fontawesome.com/cac64ec55e.js" crossorigin="anonymous"></script>
</body>

</html>